#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-retrie-plugin-1.0.3.0-7XSM940znoLCvYtccNn24G
key:                  hls-retrie-plugin-1.0.3.0-7XSM940znoLCvYtccNn24G
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1f87aff7ba2df0dd399d802a2d8e39c0
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.3.0-7XSM940znoLCvYtccNn24G
depends:
    aeson-2.1.2.1-7LyJDTguS534hsqA6ST8CG base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.14-LeGtA61kank1nfrcvwQEPL ghc-9.0.2
    ghcide-1.9.1.0-4v981bncGfv7lGvePtfxX
    hashable-1.4.3.0-LTYvL1TeA7ZGWACRCRhioS
    hls-plugin-api-1.6.0.0-EoAGZxnzRUr7h0wQJlGdxB
    lsp-1.6.0.0-4RlMBMQeaME3rXSRggJdLR
    lsp-types-1.6.0.0-LcX10m8dcUU17ekeKy9nqF
    retrie-1.1.0.0-KHzqw0sWaqh9emtb8Dg47H
    safe-exceptions-0.1.7.4-Lt7ec6TMmQBLMwDpOXWEMv stm-2.5.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-4StCMeLaaOuLlwIEVhKcOQ

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

